@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body {
    user-select: none;
}

.btn {
    border-radius: 5px;
}

.btn-primary {
    background-color: #00223C;
    border-color: #00223C;
}

.btn-primary:hover {
    background-color: #003255;
    border-color: #003255;
}

.btn-primary:disabled {
    background-color: #00223C;
    border-color: #00223C;
}

.btn-primary:focus {
    background-color: #003255 !important;
    border-color: #003255 !important;
}

.btn-secondary {
    background-color: #FF7DBE;
    border-color: #FF7DBE;
}

.btn-secondary:hover {
    background-color: #FF9AD5;
    border-color: #FF9AD5;
}

.btn-secondary:focus {
    background-color: #FF9AD5 !important;
    border-color: #FF9AD5 !important;
}

.modal.fade .modal-dialog {
    transition: transform 0.1s ease-out !important;
}

.modal.fade {
    transition: opacity 0.1s linear !important;
}

.fade {
    transition: opacity 0.1s linear !important;
}

.modal-backdrop.fade {
    transition: opacity 0.1s linear !important;
}

.text-primary {
    color: #00223C !important;
}